http:
  middlewares:
    redirect-http-https:
      redirectScheme:
        scheme: https
        permanent: true
        port: 443

    ratelimit-300-50:
      rateLimit:
        average: 300
        burst: 50

    ratelimit-1-5:
      rateLimit:
        average: 1
        burst: 5

    # strip-path-traefik:
    #   chain:
    #     middlewares:
    #       - fix-trailing-slash-traefik
    #       - remove-path-traefik

    # fix-trailing-slash-traefik:
    #   redirectRegex:
    #     regex: "^(http[s0-1]?://[^/]+/[a-z0-9_]+)$"
    #     replacement: "${1}/"
    #     permanent: true

    # add-prefix-tiles:
    #   addPrefix:
    #     prefix: "/tiles"

    # add-prefix-wps:
    #   addPrefix:
    #     prefix: "/cgi-bin/zoo_loader.cgi"
